@charset "UTF-8";
/* CSS Document */

body {
min-width:100%;
/**/font-size: 1.4rem;}
img{
	max-width:100%;
}
/**/
#wrap_out{
width:100%;
position:relative;
}
.conbox{
max-width:100%;
margin:0 auto;
}

/*-------------------------------
header
--------------------------------*/
header{
width:100%;
background-color: #000;
}
/* intirogo */
#intilogo {
float: left;
margin-left:10px;
}
/*back to Portal site*/
#backPortal{
float:left;
height:40px;
width:160px;
text-indent:-9999px;
margin:0 5px;
}
/* languagebutton */
#langButton {
float:right;
}
#langButton a {
text-decoration: none;
}
#langButton ul {
margin: 8px 10px 0 0;
padding:0;
list-style: none;
}
#langButton ul li {
float: left;
list-style: none;
font-weight: bold;
text-decoration: none;
margin-left: 10px; 
font-size:16px;
}
#langButton .g-btn{
display: inline-block;
border-radius: 2px;
background: rgba(162,162,162,0.5); 
padding: 0  30px;
}
#langButton .now,
#langButton .g-btn:hover{
transition: all 0.2s;	
color: #333;
background: #00aabe;
}

/* hardware */
#hardware {
width:100%;
clear:both;
float: none;
padding-top:8%;
background:url(../img/headerlogoSP.png) center top no-repeat;
background-size:contain;
}
/* hardware */
#hardware  ul li{
float:left;
margin :0 10px;
display:none;
}

/*-------------------------------
main 
--------------------------------*/
#wrap_out{
background:url(../img/mainBG.jpg) center top no-repeat;
background-size:768px;
}
#main{
width:100%;
margin:0 auto;
}

#main h1{
text-indent:-9999px;
height:20px;
}
#main p.bnr{
margin:0 auto 20px;
background:url(../img/bnrBG_on.png) center center no-repeat;
background-size:contain;
}
#main p.bnr a:hover{
opacity:0.8;
filter: drop-shadow(0 2px 2px #999);
}


/*-------------------------------
backtop
--------------------------------*/
.conbox {
clear:both;
}

.backtop{
width:100%;
clear:both;
margin:20px 0 0;
position:fixed;
bottom:0;
}
.backtop p{
width:100%;
text-align:center;
background:#333;
}
.backtop p:hover{
background:#333;
}
.backtop p a{
display:block;
padding:30px 0;
text-indent:-99999px;
background:url(../img/backTop.png) center center no-repeat;
background-size:contain;
}

/*-------------------------------
footer
--------------------------------*/
#globalfooterwrap{
min-width:100%;
}
footer{
padding-bottom:80px;
border-top:1px solid #443B93;
text-align:left;
clear:both;
}
footer .conbox{
padding:20px 0;
}

footer p{
text-indent:-99999px;
margin:0 0 5px ;
padding:0;
height:0;
}
footer p.txt01{
background:url(../img/footerTxt_SP01.png) center center no-repeat;
padding-top:3.9%;
background-size:contain;
}
footer p.txt02{
background:url(../img/footerTxt_SP02.png) center center no-repeat;
background-size:contain;
padding-top:3.9%;
}
footer p.txt03{
background:url(../img/footerTxt_SP03.png) center center no-repeat;
padding-top:7.8%;
background-size:contain;
}
footer p.txt04{
background:url(../img/footerTxt_SP04.png) center center no-repeat;
padding-top:11.7%;
background-size:contain;
}
footer p.txt05{
background:url(../img/footerTxt_SP05.png) center center no-repeat;
padding-top:11.7%;
background-size:contain;
}
